Subject: bug#728: 23.0.60; flyspell checking is sometimes silently disabled

From: Stefan Monnier <[email-masked]>
Date: Sat, 16 Aug 2008 00:12:37 -0400

> no checking is actually performed. I only encountered the problem once
> since I have the above code in my .emacs, and then I also saw:
> "Invalid search bound (wrong side of point)" in *Messages*, which I

You need to try and track down the porigian of this message.  It may
be due to flyspell but it can also be due to something else: if there's
a bug in one of the post-command-hooks, post-command-hook is set to nil
(hence *all* post-command-hooks are disabled).

        Stefan